body{
    margin: 0;
    padding: 0;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

a {
    text-decoration: none;
    color: black;
}
.tituloquestao{
    color: black;
    text-decoration: underline;
    text-decoration-color: greenyellow;
    text-decoration-thickness: 4px;
}
#tituloprincipal{
    color: black;
    font-size: 48px;
    font-weight: bold;
    text-align: center;
    animation-name: crescer;
    animation-duration: 7s;
    animation-iteration-count: infinite;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
}
@keyframes crescer{
    0%{
        transform: scale(1);
        color: black;
    }
    50%{
        transform: scale(1.2);
        color: rgb(0, 255, 136);
        letter-spacing: 5px;
    }
    100%{
        transform: scale(1);
    }
}
#voltar{
    padding: 10px 30px;
    border: 5px solid greenyellow;
    position: absolute;
    right: 30px;
    top: 20px;
    background-color: white;
    color: black;
}
#questoes{
    margin-left: 30px;
    width: fit-content;
}
#enviar{
    border: solid 5px greenyellow;
    cursor: pointer;
    position: absolute;
    margin-left: 30px;
    margin-top: 20px;
    width: 200px;
    height: 75px;
    background-color: hsl(0, 0%, 100%);
    animation-name: pulsar;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    font-size: 21px;
    font-weight: bold;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
@keyframes pulsar {
    0% {
        background-color: hsl(0, 0%, 100%);
    }
    50%{
        background-color: hsl(0, 0%, 94%);
        transform: scale(1.05);
    }
    100%{
        background-color: hsl(0, 0%, 100%);
    }
}